﻿<?xml version="1.0" encoding="utf-8"?>
<ContentType Key="063e0700-e088-4f74-ab3c-441baabe4c27" Alias="simpleItems" Level="3">
  <Info>
    <Name>Simple items</Name>
    <Icon>icon-document</Icon>
    <Thumbnail>folder.png</Thumbnail>
    <Description></Description>
    <AllowAtRoot>False</AllowAtRoot>
    <IsListView>False</IsListView>
    <Variations>Nothing</Variations>
    <IsElement>false</IsElement>
    <Parent Key="08e6ed3f-c8f8-45a2-9e81-0c9e2cefd4dc">genericItems</Parent>
    <Compositions>
      <Composition Key="08e6ed3f-c8f8-45a2-9e81-0c9e2cefd4dc">genericItems</Composition>
    </Compositions>
    <DefaultTemplate></DefaultTemplate>
    <AllowedTemplates />
  </Info>
  <Structure>
    <ContentType Key="4ebab855-905b-4c30-9909-f47d49c871f3" SortOrder="0">simpleImageItem</ContentType>
    <ContentType Key="c3f3e1a8-156d-4e90-bbab-6a0ea0b2f22b" SortOrder="1">simpleTextItem</ContentType>
  </Structure>
  <GenericProperties />
  <Tabs />
</ContentType>